<!doctype html>
<html lang="en">
<head>
  {% include header.html %}
  <link href="{{ site.baseurl }}/assets/css/main.css" rel="stylesheet">
</head>
<body>
{% include navbar.html %}

{{ content }}

{% include footer.html %}
{% include scripts.html %}
</body>
</html>
